Subject: Congrats!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 15:13:00 -0700 (PDT)

CONGRATULATIONS ON THE CLOSURE OF THE ALAMAC/AIG TRANSACTION!! Fantastic 
effort and job well done from beginning to end! I don't remember the other 
folks involved on your deal team but I do know this deal would not have 
happened had it not been for you three! I remember when we started this last 
July (remember the $1 DASH ?!), the hurdles that kept popping up (oh, just a 
little bankruptcy proceeding), and the s-l-i-c-k structuring of the entire 
transaction. Bought if for $3.5 million, sold it for $26 million, marked an 
incremental $5 million on a coal contract, and still have the right to 
"broker" another sale and keep 90% of the proceeds ( another $10+ million)!! 
Pretty awesome.

This was really a great job by all! Let me know the date of the celebration 
dinner!